Contents
Index 🔎︎

# Right Function

Moggaa mirgaa arfiiwwan "n" himata diraa deebisa.

Dabalataan: Faankishinii Bitaa ilaali.

### Syntax:

    Right (Text As String, n As Long)

### Return value:

Diraa

### Parameters:

Barruu: Himata diraa kanneen moggaa mirga diraa ta'anii akka deebi'an barbaaddu dha.

n: Numeric expression that defines the number of characters that you want to return. If n = 0, a zero-length string is returned. The maximum allowed value is 2,147,483,648.

Fakkeenyi armaan gadii haala guyyaa bifa YYYY-MM-DD tiin dhiyaatu gara bifa itti fayyadama US ((MM/DD/YYYY)) tti jijjiira.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleUSDate
    Dim sInput As String
    Dim sUS_date As String
        sInput = InputBox("Please input a date in the international format 'YYYY-MM-DD'")
        sUS_date = Mid(sInput, 6, 2)
        sUS_date = sUS_date & "/"
        sUS_date = sUS_date & Right(sInput, 2)
        sUS_date = sUS_date & "/"
        sUS_date = sUS_date & Left(sInput, 4)
        MsgBox sUS_date
    End Sub

Matadureewwan Walfakkatan

String functions